const purify = require("purify-css")
  
// Reference of all HTML files from root directory
let content = ['./*.html'];
  
// Reference of all CSS files from root directory
let css = ['../.intermediate/simulator.css'];
  
let options = {
    output: '../www/simulator.css',
    whitelist: ['is-multiple', 'is-loading', 'is-narrow', 'is-active', 'climate-zone', 'grid-recharge', 'is-max-desktop', 'is-max-widescreen', 'line'],
    minify: false,
    info: false
};
  
purify(content, css, options);
